I installed IPA on host A, did a replica prepare, and then installed
it on host B.

Running ipa-replica-prepare on B yield this error:

> A selfsign CA backend can only prepare on the original master

This error doesn't seem to be in the current git master anymore. Has
this limitation been removed?

Can someone explain if you can "ipa-replica-prepare" from any new
master, and starting at what version please? Assume I installed the
first host with --selfsign.

I'm particularly interested in understanding why or why not you can do
this (or couldn't do this).

I'm currently using ipa-server v 3.0.0

Thanks,
James

_______________________________________________
Freeipa-devel mailing list
Freeipa-devel@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-devel

Reply via email to